Subject: Dominion gas supply Tallahassee deal on Florida
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 26 Mar 2002 09:00:52 -0800 (PST)

Dominion Oklahoma Texas Exploration & Production, Inc (successor to Louis Dreyfus Natural Gas Corp) is supplying ENA 10,000 dth per day at a Florida Zone 1.  This supply is matched up with ENA's sale to The City of Tallahassee.  I believe both deals go through March 2013.  I prepay Dominion for the supply each month.

This morning, I had a voicemail from my contact at Dominion, David Walker (405-749-5240).  His voicemail stated that Dominion was terminating their contract with ENA and Dominion would not be supplying any gas effective April 1, 2002.  Paul Vrana (713-752-4514) with Jackson Walker is representing Dominion, he prepared the termination letter.  

Just spoke with Paul (10:55 AM) - he has not spoken with anyone representing Enron but he has worked with Harlam Murphy?? in the past.  He will fax a letter to me.

Kay, I will leave a copy of the letter in your chair.